package ru.soune.nocopy.entity.complaint;

public enum LawCasePriority {
   CRITICAL("critical"), HIGH("high"),
    MIDDLE("middle"), LOW("low");

   private String name;

   private LawCasePriority(String name) {
       this.name = name;
   }
}
